*{
    margin: 0;
    padding: 0;
}
html{
    height: 100%;
}

body{
    height: 100%;
}

.bold{
    font-weight: bold;
}

#topbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 2;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #00BEF2;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
}

#topbtnmyBtn:hover {
    background-color: #555;
}

.navparallax.parallax { 
    /* Set a specific height */
    height: 100vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 160px 1fr 200px;
    grid-template-rows: 160px 1fr 200px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    grid-template-areas: "a" "b" "c";
}

@media (max-height:570px){
    .navparallax.parallax { 
        /* Set a specific height */
        height: 100vh; 

        /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: 90px 1fr 130px;
        grid-template-rows: 90px 1fr 130px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        grid-template-areas: "a" "b" "c";
    }
}

.parallax { 
    /* Set a specific height */
    height: 100vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 160px 1fr 200px;
    grid-template-rows: 160px 1fr 200px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    grid-template-areas: "." "b" "c";
}

@media (max-height:570px){
    .parallax { 
        /* Set a specific height */
        height: 100vh; 

        /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: 90px 1fr 130px;
        grid-template-rows: 90px 1fr 130px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        grid-template-areas: "." "b" "c";
    }
}

#navbar{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    width: 100vw;
    grid-area: a;
}

#featurescontainer .icontainer > #navbar{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

#certcontainer .iicontainer > #navbar{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.parallax-text{
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    text-align: center;
    color: white;
    font-size: x-large;
    max-width: 90vw;
    grid-area: b;
}

.parallax > .parallax-text{
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

#featurescontainer .icontainer > .parallax-text{
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

#certcontainer .iicontainer > .parallax-text{
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

.btn{
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    text-align: center;
    grid-area: c;
}

.parallax > .btn{
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

#featurescontainer .icontainer > .btn{
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
}

.parallax-text{
    overflow-y: auto;
}

.parallax-text img{
    padding-bottom: 1vw;
    width: 100px;
}


.parallax-caption{
    font-size: 32px;
}

.btn img{
    width: 55px;
}


/*        How it Works       */

.howitworks.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("How%20It%20Works/howitworksparallax.jpg");
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/howitworksparallax.jpg");
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/howitworksparallax.jpg");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/howitworksparallax.jpg");
}

#howitworkscontainer{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 3fr 2fr;
    grid-template-columns: 3fr 2fr;
    -ms-grid-rows: -webkit-max-content;
    -ms-grid-rows: max-content;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
    grid-template-areas: 
        "howitworksp howitworkst";
    min-height: 100vh;
    padding: 0 3%;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center
}

@media (max-width:1024px){
    #howitworkscontainer{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: 1fr -webkit-max-content;
        -ms-grid-rows: 1fr max-content;
        grid-template-rows: 1fr -webkit-max-content;
        grid-template-rows: 1fr max-content;
        grid-template-areas: 
            "howitworksp" "howitworkst";
        min-height: 100vh;
        padding: 0 3%;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
    }
}

#howitworksp{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: howitworksp;
    padding: 5% 0;
    max-height: 100vh;
}

#howitworkst{
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: howitworkst;
    font-size: 18px;
    font-weight: bold;
    padding: 0 15%;
}

@media (max-width:1024px){
    #howitworkst{
        -ms-grid-row: 1;
        -ms-grid-column: 2;
        grid-area: howitworkst;
        font-size: 18px;
        font-weight: bold;
        padding: 0 15% 5% 15%;
    }

}

@media (max-width:1024px){
    #howitworksp{
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #howitworkst{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #howitworkst{
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

#howitworksp{
    max-width: 100%;
}

/*            Features          */

.features.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("How%20It%20Works/featuresparallax.jpg");
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/featuresparallax.jpg");
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/featuresparallax.jpg");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/featuresparallax.jpg");
}

#featurescontainer{
    display: -ms-grid;
    display: grid;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 4% 5% 0 5%;
    -ms-grid-columns: 1fr 5% 1fr 5% 1fr 5% 1fr;
    grid-template-columns: repeat(4,1fr);
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: 
        "d e f g"
        "h i j k";
    grid-column-gap: 5%;
    min-height: 100vh;
}

@media (max-width:1024px){
    #featurescontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: start;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 4% 5% 4% 5%;
        -ms-grid-columns: 1fr 5% 1fr 5% 1fr 5% 1fr 5% 1fr 5% 1fr;
        grid-template-columns: repeat(6,1fr);
        -ms-grid-rows: (1fr)[3];
        grid-template-rows: repeat(3, 1fr);
        grid-template-areas: 
            "d d e e f f"
            "g g h h i i"
            ". j j k k .";
        grid-column-gap: 5%;
        min-height: 100vh;
    }
}

@media (max-width:840px){
    #featurescontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: start;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 4% 5% 4% 5%;
        -ms-grid-columns: 1fr 5% 1fr;
        grid-template-columns: repeat(2,1fr);
        -ms-grid-rows: 1fr 3vh 1fr 3vh 1fr 3vh 1fr;
        grid-template-rows: repeat(4, 1fr);
        grid-template-areas: 
            "d e"
            "f g"
            "h i"
            "j k";
        grid-gap: 3vh 5%;
        min-height: 100vh;
    }
}

@media (max-width:600px){
    #featurescontainer{
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 4% 5% 4% 5%;
        -ms-grid-columns: (1fr)[1];
        grid-template-columns: repeat(1,1fr);
        -ms-grid-rows: 1fr 3vh 1fr 3vh 1fr 3vh 1fr 3vh 1fr 3vh 1fr 3vh 1fr 3vh 1fr;
        grid-template-rows: repeat(8, 1fr);
        grid-template-areas: 
            "d" "e" "f" "g" "h" "i" "j" "k";
        grid-row-gap: 3vh;
        min-height: 100vh;
    }
}

#featurescontainer h3{
    font-size: 22px;
}

#featurescontainer p{
    font-size: 18px;
}

#featurescontainer ul{
    font-size: 18px;
    list-style-position: inside;
}

#featurescontainer .icontainer:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: d;
}

#featurescontainer .icontainer:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: e;
}

#featurescontainer .icontainer:nth-child(3){
    -ms-grid-row: 1;
    -ms-grid-column: 5;
    grid-area: f;
}

#featurescontainer .icontainer:nth-child(4){
    -ms-grid-row: 1;
    -ms-grid-column: 7;
    grid-area: g;
}

#featurescontainer .icontainer:nth-child(5){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    grid-area: h;
}

#featurescontainer .icontainer:nth-child(6){
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    grid-area: i;
}

#featurescontainer .icontainer:nth-child(7){
    -ms-grid-row: 2;
    -ms-grid-column: 5;
    grid-area: j;
}

#featurescontainer .icontainer:nth-child(8){
    -ms-grid-row: 2;
    -ms-grid-column: 7;
    grid-area: k;
}

@media (max-width:1024px){
    #featurescontainer .icontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
    }
    #featurescontainer .icontainer:nth-child(2){
        -ms-grid-row: 1;
        -ms-grid-column: 5;
        -ms-grid-column-span: 3;
    }
    #featurescontainer .icontainer:nth-child(3){
        -ms-grid-row: 1;
        -ms-grid-column: 9;
        -ms-grid-column-span: 3;
    }
    #featurescontainer .icontainer:nth-child(4){
        -ms-grid-row: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
    }
    #featurescontainer .icontainer:nth-child(5){
        -ms-grid-row: 2;
        -ms-grid-column: 5;
        -ms-grid-column-span: 3;
    }
    #featurescontainer .icontainer:nth-child(6){
        -ms-grid-row: 2;
        -ms-grid-column: 9;
        -ms-grid-column-span: 3;
    }
    #featurescontainer .icontainer:nth-child(7){
        -ms-grid-row: 3;
        -ms-grid-column: 3;
        -ms-grid-column-span: 3;
    }
    #featurescontainer .icontainer:nth-child(8){
        -ms-grid-row: 3;
        -ms-grid-column: 7;
        -ms-grid-column-span: 3;
    }
}

@media (max-width:840px){
    #featurescontainer .icontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(2){
        -ms-grid-row: 1;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(3){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(4){
        -ms-grid-row: 3;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(5){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(6){
        -ms-grid-row: 5;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(7){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(8){
        -ms-grid-row: 7;
        -ms-grid-column: 3;
        -ms-grid-column-span: 1;
    }
}

@media (max-width:600px){
    #featurescontainer .icontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(7){
        -ms-grid-row: 13;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
    #featurescontainer .icontainer:nth-child(8){
        -ms-grid-row: 15;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }
}

#featurescontainer .icontainer{
    display: -ms-grid;
    display: grid;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 30px 5% 1fr;
    grid-template-columns: 30px 1fr;
    -ms-grid-rows: 60px 1fr;
    grid-template-rows: 60px 1fr;
    grid-template-areas: 
        "a b"
        "c c";
    grid-column-gap: 5%;
}

#featurescontainer .icontainer .item:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: a;
}

#featurescontainer .icontainer .item:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: b;
}

#featurescontainer .icontainer .item:nth-child(3){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: c;
}

#featurescontainer img{

    max-width: 30px;
    max-height: 60px;
}

.image-btn{
    display: block;
    color: #3e3e3e;
    border: 2px solid darkgray;
    border-radius: 5px;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    text-align: center;
    text-decoration: none;
    padding: 2%;
    margin: 5% auto 0 auto;
}

.image-btn:hover{
    color: #00BEF2;
    border: 2px solid #00BEF2;
}


/*               Pricing          */

.pricing.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("How%20It%20Works/pricingparallax.jpg");
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/pricingparallax.jpg");
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/pricingparallax.jpg");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("How%20It%20Works/pricingparallax.jpg");
}

#pricingcontainer{
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#pricingcontainer p{
    font-weight: bold;
}

.pricing-text{
    max-width: 75%;
    text-align: center;
    margin: 5% auto;
    font-size: 20px;
}

#pricingcontainer .icontainer{
    margin: 0 10%;
    padding: 3%;
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-grid-columns: 1fr 5% 1fr;
    grid-template-columns: repeat(2,1fr);
    -ms-grid-rows: 1fr 10vh 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 10vh 5%;
    grid-template-areas: 
        "l m"
        "n o";
    border: 5px dashed #00BEF2;
    border-radius: 40px;
}

@media (max-width:613px){
    #pricingcontainer .icontainer{
        margin: 0 10%;
        padding: 3% 3% 6% 3%;
        display: -ms-grid;
        display: grid;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1,1fr);
        -ms-grid-rows: 1fr;
        grid-template-rows: 1fr;
        grid-gap: 10vh 5%;
        grid-template-areas: 
            "l" "m" "n" "o";
        border: 5px dashed #00BEF2;
        border-radius: 40px;
    }
}

#pricingcontainer .icontainer .item:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: l;
}

#pricingcontainer .icontainer .item:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: m;
}

#pricingcontainer .icontainer .item:nth-child(3){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: n;
}

#pricingcontainer .icontainer .item:nth-child(4){
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: o;
}

@media (max-width:613px){
    #pricingcontainer .icontainer .item:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #pricingcontainer .icontainer .item:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #pricingcontainer .icontainer .item:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #pricingcontainer .icontainer .item:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
}

#pricingcontainer .iicontainer{
    position: relative;
    text-align: center;
    font-size: 22px;
}

#pricingcontainer .iicontainer:after{
    content: "";
    position: absolute;
    left: 37.5%;
    right: 37.5%;
    height: 3px;
    width: 25%;
    background-color: #00BEF2;
    margin-top: 1%;
    /*    bottom: -10px;*/
}

/*            Certification     */

.certification.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url(How%20It%20Works/certificate.jpg);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(How%20It%20Works/certificate.jpg);
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(How%20It%20Works/certificate.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(How%20It%20Works/certificate.jpg);
}

#certcontainer{
    min-height: 100vh;
}

#certcontainer p{
    font-weight: bold;
}

#certcontainer .cert-text{
    max-width: 75%;
    text-align: center;
    margin: 5% auto 2% auto;
    font-size: 20px;
}

.smaller{
    font-size: smaller;
}

#certcontainer img{
    max-width: 10vw;
    max-height: 10vw;
}

#certcontainer .icontainer{
    text-align: center;
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 1fr 5% 1fr 5% 1fr 5% 1fr;
    grid-template-columns: repeat(4,1fr);
    -ms-grid-rows: (1fr)[3];
    grid-template-rows: repeat(3,1fr);
    grid-template-areas: 
        "p q r s"
        "t u v w"
        ". x y .";
    padding: 0 5% 0 5%;
    grid-column-gap: 5%;
}

.iicontainer .item:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: a;
}

.iicontainer .item:nth-child(2){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    grid-area: b;
}

@media (max-height:570px){
    #navbar {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .parallax-text {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .parallax > .parallax-text {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .btn {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .parallax > .btn {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #featurescontainer .icontainer .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #featurescontainer .icontainer .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .parallax > .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    #featurescontainer .icontainer .item:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .parallax > .item:nth-child(3) {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    .iicontainer .item:nth-child(1) {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .iicontainer .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .parallax > .item:nth-child(2) {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
}

#certcontainer .iicontainer:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: p;
}

#certcontainer .iicontainer:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: q;
}

#certcontainer .iicontainer:nth-child(3){
    -ms-grid-row: 1;
    -ms-grid-column: 5;
    grid-area: r;
}

#certcontainer .iicontainer:nth-child(4){
    -ms-grid-row: 1;
    -ms-grid-column: 7;
    grid-area: s;
}

#certcontainer .iicontainer:nth-child(5){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    grid-area: t;
}

#certcontainer .iicontainer:nth-child(6){
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    grid-area: u;
}

#certcontainer .iicontainer:nth-child(7){
    -ms-grid-row: 2;
    -ms-grid-column: 5;
    grid-area: v;
}

#certcontainer .iicontainer:nth-child(8){
    -ms-grid-row: 2;
    -ms-grid-column: 7;
    grid-area: w;
}

#certcontainer .iicontainer:nth-child(9){
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: x;
}

#certcontainer .iicontainer:nth-child(10){
    -ms-grid-row: 3;
    -ms-grid-column: 5;
    grid-area: y;
}

#certcontainer .iicontainer{
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: 
        "a"
        "b";
}

@media (max-width:724px){
    #certcontainer .icontainer{
        text-align: center;
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr 5% 1fr;
        grid-template-columns: repeat(2,1fr);
        -ms-grid-rows: 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr;
        grid-template-rows: repeat(5,1fr);
        grid-template-areas: 
            "p q" "r s" "t u" "v w" "x y";
        padding: 3% 5% 3% 5%;
        grid-gap: 5vh 5%;
    }

    #certcontainer img{
        max-width: 20vw;
        max-height: 20vw;
    }
    #certcontainer .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(2){
        -ms-grid-row: 1;
        -ms-grid-column: 3;
    }
    #certcontainer .iicontainer:nth-child(3){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(4){
        -ms-grid-row: 3;
        -ms-grid-column: 3;
    }
    #certcontainer .iicontainer:nth-child(5){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(6){
        -ms-grid-row: 5;
        -ms-grid-column: 3;
    }
    #certcontainer .iicontainer:nth-child(7){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(8){
        -ms-grid-row: 7;
        -ms-grid-column: 3;
    }
    #certcontainer .iicontainer:nth-child(9){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(10){
        -ms-grid-row: 9;
        -ms-grid-column: 3;
    }
}

@media (max-width:430px){
    #certcontainer .icontainer{
        text-align: center;
        display: -ms-grid;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1,1fr);
        -ms-grid-rows: 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr 5vh 1fr;
        grid-template-rows: repeat(10,1fr);
        grid-template-areas: 
            "p" "q" "r" "s" "t" "u" "v" "w" "x" "y";
        padding: 3% 5% 3% 5%;
        grid-gap: 5vh 5%;
    }

    #certcontainer img{
        max-width: 35vw;
        max-height: 35vw;
    }
    #certcontainer .iicontainer:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(2){
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(3){
        -ms-grid-row: 5;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(4){
        -ms-grid-row: 7;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(5){
        -ms-grid-row: 9;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(6){
        -ms-grid-row: 11;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(7){
        -ms-grid-row: 13;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(8){
        -ms-grid-row: 15;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(9){
        -ms-grid-row: 17;
        -ms-grid-column: 1;
    }
    #certcontainer .iicontainer:nth-child(10){
        -ms-grid-row: 19;
        -ms-grid-column: 1;
    }
}